BODY
  {
    font-family: Arial, Helvetica, Geneva, sans-serif;
  }

A
  {
	text-decoration: none;
  }
A:visited
  {
    text-decoration: none;
  }
A:current
  {
    text-decoration: none;
  }


#StoryTitle
  {
   font-family: DfOp, Optima, Arial, Helvetica, Geneva, sans-serif;
   font-size: 20pt;
   line-height: 19pt;
  }
#StoryText
{
	font-family: DfGS, Gill Sans, Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;
	font-size: 12pt;
	line-height: 18pt;
	margin-left: .25in;
	margin-right: .25in;
}
#extract
  {
   font-family: DfCB, Gill Sans, Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 11pt;
   line-height: 12pt;
   margin-left: 1in;
   margin-right: .25in;
  }
#Part
  {
   font-family: DfCh, Gill Sans, Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;
   font-size: 14pt;
  }

